@import url("./global-config.css");

:root {
  --primary: rgb(255, 78, 0);
  --secondary: rgb(0, 159, 227);
  --tertiary: rgb(49, 196, 110);
  --success: rgb(52, 161, 110);
  --selected: rgb(255, 78, 0);
  --hint: rgb(254, 190, 45);
  --failure: rgb(255, 38, 92);
  --text: rgb(132, 134, 161);
  --text2: rgb(255, 255, 255);
  --text3: rgb(132, 134, 161);
  --text4: rgb(188, 194, 206);
  --text5: #d8d6d6;
  --textBtn: rgb(255, 255, 255);
  --border: rgb(57, 60, 104);
  --background1: rgb(37, 37, 37);
  --background3: rgb(25, 25, 25);
  --background2: rgb(22, 22, 22);
  --background4: rgb(0, 0, 0);
  --background5: rgb(46, 46, 46);

  --font-size: 14px;
  --register-bg: ;
  --primary-filter: brightness(0) saturate(100%) invert(33%) sepia(86%) saturate(2504%) hue-rotate(1deg) brightness(101%) contrast(105%);
  --text5-filter: brightness(0) saturate(100%) invert(84%) sepia(21%) saturate(47%) hue-rotate(349deg) brightness(96%) contrast(100%);
  --secondary-filter: brightness(0) saturate(100%) invert(39%) sepia(58%) saturate(2867%) hue-rotate(172deg) brightness(103%) contrast(101%);
}
